/* @font-face {
  font-family: "Gotham-Regular";
  src: url("../pfpfonts/GothamBook.ttf");
  src: url("../pfpfonts/GothamBold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "BarlowCondensed-Bold";
  src: url("../pfpfonts/GothamMedium.ttf");
  src: url("../pfpfonts/GothamMedium.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "poppinsmedium";
  src: url("../pfpfonts/Inter-Medium.ttf");
  src: url("../pfpfonts/Inter-Medium.ttf") format("opentype");
  font-weight: normal;
  font-style: normal;
} */
@font-face {
  font-family: "BarlowCondensed-Bold";
  src: url("../pfpfonts/BarlowCondensed-Bold.ttf");
  src: url("../pfpfonts/BarlowCondensed-Bold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "BarlowCondensed-Regular";
  src: url("../pfpfonts/BarlowCondensed-Regular.ttf");
  src: url("../pfpfonts/BarlowCondensed-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}


body {
  margin: 0 auto;
  background: #ffffff;
  color:#515151;
  font-size: 16px;
  font-family: "BarlowCondensed-Regular";
  overflow-x: hidden;
}
html{
  scroll-behavior:smooth
}
.icons_cus_row div:nth-of-type(2) .kit_inclusion img{
  width:55px;
  height:55px;
}
.icons_cus_row div:nth-of-type(2) .kit_inclusion{
  padding: 15px;
}
a.accordion-header.active-accordion span {
  color:#F29020;
}
li#multi_level_mob_vi.active_arrow_1:after {
  transform:rotate(180deg);
}
#multi_level_mob_vi a{
  color:#fff;
}
li#multi_level_mob_vi:after {
  content: "\25bc";
  margin-left: 5px;
  font-size: 14px;
  position: absolute;
  top: 3px;
  right: 60px;
  color: #fff;
}
li#multi_level_mob_vi{
  position:relative
}
.row.icons_cus_row {
  justify-content: space-between;
}
.extra-dropdown ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 45%;
}
.extra-dropdown:hover > ul {
  display: block;
}
header.pfp_header {
  position: sticky;
  top: 0;
  z-index: 99;
}
.pfp_main h2{
  color: #369551;
  font-size:36px;
  margin-bottom:20px;
  font-family: "BarlowCondensed-Bold";
}
.pfp_main p{
  font-size: 18px;
  font-weight: 800;
  /* line-height: 24px; */

}
section.pfp_section2{
  padding:120px 0;
  padding-bottom: 30px;
}
.pfpsec2left{
  position: relative;
  z-index: 9;
}
.pfpsec2right{
  position: relative;
  z-index: 9;
}
.pfpsec2right_1{
  position: relative;
  z-index: 9;
}
.pfpsec2left img{
  width:85%;
}
.pfpsec2right_1 img{
  width: 100%;
  object-fit: cover;
  border-top-left-radius: 60px;
}
.pfpsec2right_1{
  text-align: right;
}
section.pfp_section2 .row{
  row-gap: 120px;
}
section.pfp_section2 img {
  height: 300px;
  object-fit: cover;
}
.pfpsec2left.youtbube_thumb .comon_layer {
  height:300px;
}
.pfpsec2right_1 img:nth-of-type(1){
  height:300px;
}
.pfpsec2left p {
  width: 85%;
  font-weight: 800;
}
.pfp_section3{
  background-color: #EFEFEC;
}
.theroutemap {
  width: 100%;
  height: 600px;
  margin: 0 auto;
  text-align: center;
}
.theroutemap img {
  height: 100%;
}
.pfp_sectiontop{
  text-align: center;
}
.pfp_section4 {
  background-color: #FFFFFF;
  padding:50px 0;
}
.pfp_sectiontop p{
  font-size: 18px;
  font-weight: 800;
}
/* accordion css */
.accordion-box {
	margin-bottom: 2px;
  border-bottom: 1px solid #E0E0E0;
}
.accordion {
	width: 100%;
	position: relative;
	overflow: hidden;
	display: inline-block;
	max-width: 100%;
}
.accordion-header {
	display: flex;
	align-items: center;
	justify-content: space-between;
	background-color: transparent;
	color: #369551;
	padding: 20px 0px;
	font-size: 22px;
	cursor: pointer;
	text-decoration: none;
	text-align: left;
  font-weight: 800;
}
.accordion-header.active-accordion {
	background-color: transparent;
}
.accordion-header:after {
	content: '\002B';
	color: #F29020;
	transition: rotate 0.3s;
	font-size: 29px;
	border: 1px solid;
	height: 35px;
	width: 35px;
	vertical-align: bottom;
	padding: 0 10px;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
  display: flex;
}
.accordion-header.active-accordion:after {
	content: '\2212';
}
.accordion-body {
	overflow: auto;
	display: none;
	position: relative;
	border-top: none;
	text-align: left;
	font-size: 15px;
  padding: 10px;
  padding-top: 0;
}
.accordion-content-flex {
	height: 100%;
  width: 100%;
	padding: 0px;
  color: #515151;
}
.accordion-header:hover{
  color: #0a806c;
}
.accordion h2{
  text-align: center;
}
.accordion-content-flex ul li::marker {
  color: #369551;
}
.accordion-content-flex ul li{
  margin-bottom:16px;
  font-weight: 800;
  font-size: 18px;
}
section#gallery .col-md-3 img {
  object-fit: cover;
  width: 100%;
}
/* accordion css */

.pfp_accordion {
  padding: 5% 5%;
  background-color: #FFFFFF;
  box-shadow: 0px 8px 34px #527BC921;
  margin-top: 50px;
}
.pfp_section5{
  padding:50px 0;
  background-color: #FFFFFF;
}
.pfp_section5 table{
  width:100%;
}
.pfp_section5 table th {
  background-color: #DEFCDA;
  /* padding: 5px 15px; */
  padding: 14px 15px 12px 15px;
  font-weight: inherit;
  font-family: 'BarlowCondensed-Bold';
  vertical-align: middle;
  text-transform: uppercase;
  font-size: 18px;
}
.pfp_section5 table td {
  /* padding: 10px 15px; */
  padding: 14px 15px 12px 15px;
  font-size: 16px !important;
  font-size: .8rem;
  text-transform: uppercase;
}

.pfp_section5 table tbody tr:nth-child(even){
  background-color:#F5F5F5;
}
section.pfp_section5 .row .col-md-5 table {
  width: 90%;
}
.pfp_section6{
  padding: 25px 0;
}
.kit_inclusion{
  width: fit-content;
  padding: 20px;
  background-color: #DEFCDA;
  border-radius: 50%;
  margin-bottom: 20px;
}
.kit_inclusion img {
  width: 45px;
  height: 45px;
}
.partic_sub {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-family: 'BarlowCondensed-Bold';
  margin: 20px 0;
}
.pfp_section7{
  background-color: #fff;
  padding:25px 0;
}
section.pfp_section7 .row {
  row-gap: 20px;
}
.about_pfp{
  margin-bottom: 50px;
}
.pfp_section8 h2{
  margin-bottom:10px
}
.pfp_footer{
  background-color: #349888;
  height:50px;
}
section.pfp_section8 {
  padding: 50px 0;
}
.pfp_header .collapse.navbar-collapse {
  justify-content: end;
  flex-direction: column;
  align-items: end;
}
.custom_navbar{
  /* background-color: #349888  !important; */
  padding: 16px 0;
  background: rgba(0,0,0,0.85) !important;
}
.pfp_main .custom_navbar ul.navbar-nav li a{
  color: #fff ;
  font-size: 18px;
  padding-left: 15px !important;
  padding-right: 15px !important;
  /* padding-top: 10px; */
  font-family: "BarlowCondensed-Bold";

}
.custom_navbar a.navbar-brand img {
  width: 75%;
  height: auto;
}
.custom_navbar a.nav-link img {
  width: 25px;
  height: auto;
}
.custom-nav-top a.emailus{
  padding-top:10px
}
.pfpsec2left.youtbube_thumb {
  position: relative;
}
.accordion-content-flex p b {
  font-weight: inherit;
  font-family: 'BarlowCondensed-Bold';
}
img.youtube_logo {
  position: absolute;
  object-fit: cover;
  top: 46%;
  left: 35%;
  width: auto !important;
  height: 45px!important;
  border-top-right-radius: 0 !important;
}
.out_layer1{
  position: absolute;
    top: -50px;
    left: -140px;
}
.out_layer2{
  position: absolute;
    top: -50px;
    right: -140px;
}
section.pfp_section2 .col-md-6{
  position: relative;
}
section.pfp_banner img {
  width: 100%;
}
ul.location_list {
  padding-inline-start: 6px;
  list-style-type: none;
  /* text-transform: uppercase; */
  padding-left: 0;
}

ul.location_list li {
  margin-bottom: 10px;
  font-size: 20px;
  font-weight:800;
}

span.location_bold {
  color: #F29020;
  font-weight:800;
}
ul.location_list li:last-child{
  color:#369551;
}
ul.location_list1 {
  padding-inline-start: 22px;
}

ul.location_list1 li {
  margin-bottom: 5px;
  font-size: 18px;
  font-weight: 800;
  line-height: 1.5em;
}

ul.location_list1 li::marker{
  color:#369551;
  font-size: 22px;
}
.registerbtn{
  position: fixed;
  right: -3.5em;
  top: 50%;
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  float: left;
  background: #349888  ;
  padding: 1em;
  color: #fff !important;
  text-transform: uppercase;
  z-index: 9999;
  text-shadow: 2px 2px 2px #00000078;
  border: 2px solid #349888  ;
  cursor: pointer;        
}

.registerbtn h6 a {
  font-size: 15px;
  color: #fff;
  outline: none;
  text-decoration: none;
}
.registerbtn h6{
  margin-bottom:0
}
.pfpsec2left.youtbube_thumb img {
  cursor: pointer;
}
/* popup css start*/
div#pfp_eventModal iframe {
  width: 100%;
  cursor: pointer;
  height: 75vh;
}
/* popup css ends*/
footer{
  background-color: #349888;
  padding: 50px 0;
}
.footer_right img {
  width: 110px;
  margin: 0 15px;
}

.footer_left a:last-child {
  /* margin-bottom: 0; */
}
.footer_left a{
  color:#fff;
  text-decoration: none;
  font-size: 15px;
  margin-bottom: 16px;
  display: block;
}
.footer_right {
  text-align: right;
}
.footer_left p:first-child{
  color:#DEFCDA;
}
ul.navbar-nav.custom-nav-top {
  margin-bottom: 5px;
}
.custom_navbar ul.navbar-nav.custom-nav-bottom li:last-child a {
  /* background: #F29020;
  padding: 0.5rem 35px !important;
  text-align: center; */
}
.custom_navbar ul.navbar-nav.custom-nav-bottom li:last-child a,
.custom_navbar ul.navbar-nav.custom-nav-bottom li:nth-child(4) a{
    /* background-color:#fff; */
    /* color:#000 */
}
.pfp_main .custom_navbar ul.navbar-nav li:nth-child(3) a{
  /* margin-right:15px; */
}
#pfp_eventModal .modal-dialog {
  width: 75%;
  max-width: 75%;
}
#pfp_eventModal .modal-content .btn-close {
  position: absolute;
  top: -30px;
  right: 1px;
  z-index: 2;
  outline: 0;
  opacity: 1;
}
#pfp_eventModal .modal-content .btn-close {
  font-size: 16px;
  background-color: #fff;
  opacity: 1;
  border-radius: 50%;
  cursor: pointer;
}

#pfp_eventModal .modal-header{
  padding:0px
}
#pfp_eventModal .modal-content{
  position:relative
}
body.pfp_main a:hover,
.pfp_main .custom_navbar ul.navbar-nav li a:hover {
    color: #F29020;
}
/* .pfp_main .custom_navbar ul.navbar-nav li:last-child a:hover {
    color:#fff;
} */
section.pfp_section8 p a {
  color: #F29020;
  text-decoration: none;
}
.pfp_main .custom_navbar ul.navbar-nav.custom-nav-top li:nth-child(2) a {
  padding-left: 8px !important;
  padding-right: 8px !important;
}
.pfp_main .custom_navbar ul.navbar-nav.custom-nav-top li:nth-child(3) a {
  padding-left: 8px !important;
  padding-right: 0px !important;
}
@media screen and (min-width:1500px){
  .pfp_accordion .accordion-header:after{
    display: block;
    padding: 0px 10px !important;
    line-height: 32px;
  }
}
@media screen and (min-width:1650px){
  .out_layer1{
    left:-200px;
  }
  .out_layer2{
    right:-200px;
  }
}
@media screen and (min-width:1750px){
  .out_layer1{
    left:-250px;
  }
  .out_layer2{
    right:-250px;
  }
}
@media screen and (min-width:768px) and (max-width:1199px){
  .pfp_main h2{
    font-size:32px;
  }
  section.pfp_section2 .row{
    row-gap: 60px;
  }
}
@media screen and (min-width:768px){
  #pfp_eventModal .modal-dialog{
     margin:4rem auto
  }
  .banner_mobile{
    display: none;
  }
  .banner_desktop{
    display: block;
  }
}
@media screen and (max-width:767px){
  li#multi_level_mob_vi:after{
    top: 0 !important;
    right: 120px !important;
  }
  .pfp_section4{
    padding-top: 0px;
  }
ul.location_list1 li {
    font-size: 14px;
}
.banner_desktop{
  display: none;
}
.banner_mobile{
  display: block;
}
ul.location_list li {
  font-size: 14px;
}
section.pfp_section5 .row .col-md-5 table{
    width:100%
}
.custom_navbar a.navbar-brand img{
  width: 65%;
}
section.pfp_section2{
  padding:25px 0;
  padding-top: 40px;
}
section.pfp_section2 img{
  height:auto;
}
.pfp_main h2 br{
  display: none;
}
.pfp_main h2{
  font-size: 24px;
}
section.pfp_section2 .row {
  row-gap: 20px;
}
section.pfp_section2 .row .col-md-6:nth-child(3) {
  order: 4;
}
section.pfp_section2 .row .col-md-6:nth-child(4) {
  order: 3;
}
section.pfp_section2 .row .col-md-6:nth-child(5) {
  order: 5;
}
section.pfp_section2 .row .col-md-6:nth-child(6) {
  order: 5;
}
.pfpsec2left img{
  width: 100%;
}
.theroutemap{
  height:auto;
}
.pfp_section2 p{
  width:100%;
  font-size:14px;
}
.pfp_section2 h2{
  margin-bottom: 10px;
}
.pfp_sectiontop p br{
  display: none;
}
.pfp_section5 table th{
  font-size: 15px;
}
.pfp_section5 table td{
  font-size: 14px;
}
section.pfp_section5 .row {
  row-gap: 25px;
}
.pfp_section5,.pfp_section6,.pfp_section7{
  padding-top:0
}
.pfp_main p{
  font-size:14px;
  font-weight: 800;

}
.pfp_accordion{
  padding: 10% 5%;
}
section.pfp_section8{
  padding:25px 0;
}
.about_pfp{
  margin-bottom:50px;
}
body.pfp_main .container {
  padding-left: 25px;
  padding-right: 25px;
}
.custom_navbar ul.navbar-nav li a{
  padding-left: 0;
  padding-right: 0;
}
img.out_layer1 {
  display: none;
}

img.out_layer2 {
  display: none;
}
img.youtube_logo {
  top: 40%;
  left: 40%;
}
#pfp_eventModal .modal-dialog {
  width: auto;
  max-width: 100%;
  margin: 100px 15px;
}
}
.pfp_main .custom_navbar ul.navbar-nav li a span{
  color:#fff
}
.footer_left a span {
  color: #fff;
}
img.comon_layer {
  border-top-right-radius: 50px;
}
.pfp_section5 table tr th{
  border-bottom-width:0;
  font-weight: 800;
}
.pfp_section5 table tr td{
  border-bottom-width:0;
  font-weight: 800;
}
@media screen and (max-width:1199px){
  .out_layer1{
    display: none;
  }
  .out_layer2{
    display: none;
  }
  .footer_right img {
    width: 20%;
    margin: 0px 5px;
    margin-bottom: 20px;
  }
  .footer_right{
    text-align: left;
  }
}
@media screen and (min-width:992px){
  .pfp_accordion .accordion-header:after{
    display: block;
    padding: 0px 10.7px;
    line-height: 32px;
  }
  .pfp_header .collapse.navbar-collapse{
    margin-right:10%;
  }
  .about_pfp p {
    width: 90%;
}
}
@media screen and (max-width:991px){
nav.navbar.navbar-expand-lg.navbar-light.bg-light.custom_navbar .container {
    justify-content: end;
}

}

.custom_navbar.navbar-light .navbar-toggler-icon {
  background-image: url(/static/pfpimages/hamburger.png) !important;
}

.custom_navbar.navbar-light .navbar-toggler{
  color:#fff;
  border-color: #fff;
}
.custom_navbar.navbar-light .navbar-toggler:focus{
  outline:0;
  box-shadow:none !important
}
p.footer_socialpara {
  display: flex;
}

p.footer_socialpara a {
  margin-right: 20px;
}
#owl-carousel_pfp.owl-theme .owl-dots .owl-dot.active span {
  background: #369551 !important;
}

#owl-carousel_pfp.owl-theme .owl-dots .owl-dot span {
  width: 12px;
  height: 12px;
}

#owl-carousel_pfp .owl-dots {
  margin-top: 30px !important;
}
.pfp_header li.nav-item.dropdown a#navbarScrollingDropdown:after {
  vertical-align: 0.15em;
}
.custom_navbar ul.dropdown-menu.show {
  border-radius: 0;
  margin-top: 0;
}
.pfp_main .custom_navbar ul.navbar-nav li a:focus {
  color: #f29020;
}
.pfp_main .custom_navbar li.nav-item.dropdown ul li a {
  color: #000 !important;
}
.pfp_main .custom_navbar li.nav-item.dropdown ul li a:hover{
  background:transparent;
   color: #f29020 !important;
}

/* fixed band css */
div#show-hidden-menu {
  position: fixed;
  bottom: 0;
  width: 100%;
  background: #F29020;
  z-index: 99;
  text-align: center;
  padding: 10px 0;
}

div#show-hidden-menu button {
  color: #fff;
  background: transparent;
  border: 0;
  position: relative;
}

.hidden-menu ul {
  list-style: none;
  text-align: left;
  padding-inline-start: 0;
  text-decoration: none;
  margin-bottom: 0;
}
.hidden-menu ul li a{
  color:#fff;
  text-decoration:none;
  display: block;
  width: 100%;
}
div#show-hidden-menu button:after {
  content: "\25bc";
  margin-left: 5px;
  font-size: 14px;
  position: absolute;
  top: 4px;
  right: -18px;
}

div#show-hidden-menu button.active_arrow:after {
  display: flex;
  transform: rotate(-182deg);
  position: absolute;
  top: 5px;
  right: -18px;
}
.hidden-menu ul li {
  text-align: center;
  margin-top: 10px;
}
/* fixed band css */
@media screen and (min-width:768px){
  div#show-hidden-menu{
          display:none
      }
  }
@media screen and (max-width:767px){
    .pfp_accordion .accordion-header:after{
      display: block;
      padding: 0px 10.3px;
      line-height: 32px;
    }
      .pfp_main .custom_navbar ul.navbar-nav li:nth-child(4) a{
          display:none;
      }
      .accordion-header{
        font-size: 18px;
      }
}

.partic_sub p {
  font-size: 18px;
  font-weight: 800;
}

li.nav-item.dropdown {
  background-color: #F29020;
  border-radius: 4px;
}

.custom_navbar ul.navbar-nav.custom-nav-bottom li:nth-child(4) a:hover{
  color:#fff !important;
}

.custom_navbar ul.navbar-nav.custom-nav-bottom li:nth-child(4) a:active{
  color:#fff !important
}
.custom_navbar ul.navbar-nav.custom-nav-bottom li:nth-child(4) a:focus{
  color:#fff !important
}


section.bibcollectiondate {
  padding: 0 0 50px 0;
}
section.eventroutemap {
  padding: 0 0 50px 0;
}

section.eventroutemap a {
  background-color: #F29020;
  color: #fff;
  text-decoration: none;
  padding: 0.5rem 1rem;
  border-radius: 5px;
}
section.eventroutemap a:hover{
 color:#fff
}

.partic_sub p{
  text-align:center;
}

@media screen and (min-width:1200px) and (max-width:1300px){
    .pfp_accordion .accordion-header:after {
        display: block;
        padding: 0px 10px;
        line-height: 32px;
    }
}

@media screen and (max-width:767px){
 section.bibcollectiondate{
     padding:0 0 25px 0
 }
}
@media screen and (min-width:768px){
 br.collectiondatebreak{
    display:none
 }
}